.bg-logo {
  background-image: url('../assets/fundo_index.jpg'); /* Caminho relativo a partir do arquivo CSS */
  background-size: cover; /* Ocupa toda a área do banner */
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  height: 100vh; /* Ajuste conforme necessário, pode ser um valor fixo ou relativo à altura da tela */
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.bg-logo::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3); /* Reduzi a opacidade para 0.3 */
  z-index: 1;
}

.bg-logo .container {
  position: relative;
  z-index: 2;
  padding-bottom: 20px; /* Espaço entre o texto e o final do banner */
}

@media (max-width: 768px) {
  .bg-logo {
    height: 50vh; /* Ajuste para dispositivos móveis */
  }
  
  .bg-logo .container .content {
    padding: 0 20px;
  }

  .bg-logo .container h1 {
    font-size: 1.5rem; /* Ajuste o tamanho da fonte para dispositivos móveis */
  }

  .bg-logo .container p {
    font-size: 1rem; /* Ajuste o tamanho da fonte para dispositivos móveis */
  }
}
